/*
Theme Name: Fruit For You
Author: designercentral.com.au
Author URI: http://designercentral.com.au
Version: 1.0.0
Template: soffia
*/

.top-bar-text {
    line-height: 38px;
    display: inline-block;
}

.woocommerce-info, .woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info {
    background: #bea275;
    border: 1px solid #bea275;
}

/* Gift card checkout form */
#giftcard-apply-form {
    margin-bottom: 10px;
}
/* Select boxes*/
.woocommerce div.product form.cart .variations select, .woocommerce #content div.product form.cart .variations select, .woocommerce-page div.product form.cart .variations select, .woocommerce-page #content div.product form.cart .variations select {
    font-size: 11px !important;
    margin: 7px 0 !important;
}
option {
    font-size: 15px;
}
/* /Select boxes */

.woocommerce div.product form.cart table td.value, .woocommerce-page div.product form.cart table td.value, .woocommerce #content div.product form.cart table td.value, .woocommerce-page #content div.product form.cart table td.value {
    float: left;
    clear: left;
    width: 100%;
}
.woocommerce div.product form.cart td.label, .woocommerce-page div.product form.cart td.label, .woocommerce #content div.product form.cart td.label, .woocommerce-page #content div.product form.cart td.label {
    float: left !important;
    clear: left;
}
.woocommerce div.product form.cart .variations label {
    margin: 0 !important;
}
#jckqv table.variations tr:last-child td, #jckqv table.variations tr:last-child th {
    border-bottom: 0;
    float: left;
    width: 100%;
}
#ship-to-different-address {
    display: none !important;
}
.woocommerce-shipping-fields .shipping_address {
    display: block !important;
}
div.woocommerce-info, div.woocommerce .woocommerce-info, div.woocommerce-page .woocommerce-info, div.woocommerce-message, .woocommerce div.woocommerce-message, .woocommerce-page div.woocommerce-message, div.thank_you_header_text {
    color: #fff;
    background: #bea275;
    border: 1px solid #bea275;
}
div.woocommerce-message a , .woocommerce div.woocommerce-message a, .woocommerce-page div.woocommerce-message a {
    color: #fff;
}
div.woocommerce-message a:hover , .woocommerce div.woocommerce-message a:hover , .woocommerce-page div.woocommerce-message a:hover {
    color: #fff;
    border-bottom: 1px solid #fff;
}

div.select2-container .select2-choice {
    border: 1px solid #aaa;
    line-height: 40px;
    padding: 0px 10px;
}
.select2-container {
    position: relative;
}
div.select2-drop {
    margin-left: 0;
}
div.thank_you_header {
    background: #bea275;
    border: 1px solid #bea275;
}
/*HIDE ADD TO CART BUTTON LINK FROM PRODUCT LISTING PAGE*/
.button.add_to_cart_button.product_type_simple {
  display: none !important;
}